<?xml version="1.0" encoding="gb2312"?>
<EncoderList SamplingRates="8000/11025/22050/32000/44100/48000/64000/88200/96000/176400/192000" LastSelected="TTA(ttaenc.exe)" OutDir="C:\Documents and Settings\Administrator\桌面" MaxThread="1" CopyTags="0" EnableExtPic="1">
	<_WMAEncoder Extension="WMA" DefaultCMD="-b 128 -standard" Tips="-b 指定固定比特率
-v 指定VBR质量(0～100)
以上两个参数不能同时用

-pro 使用专业编码器
-standard 使用标准编码器

注意：不是所有版本的Windows都支持-pro参数" CommandLine="-v 100 -pro"/>
	<MP3(lame.exe) Extension="MP3" DefaultCMD="lame -h -b 192 - %outfile%" Tips="-b 比特率
-h 高质量
-f 快速模式(会降低质量)
--preset 跟medium/standard/extreme指定VBR模式，跟数字指定平均比特率

具体参数可运行lame --help
" CommandLine="lame -b 256 -h --preset standard - %outfile%"/>
	<OGG(oggenc.exe) Extension="OGG" DefaultCMD="oggenc -q 3 -o %outfile% -" Tips="-q 质量，-2～9，默认3
-b 平均比特率
-m 最小比特率
-M 最大比特率

指定了-q即选择了质量模式，不可再用比特率参数

具体参数可运行oggenc -h" CommandLine="oggenc -q 9 -o %outfile% -"/>
	<AAC(faac.exe) Extension="AAC" DefaultCMD="faac -q 100 -o %outfile% -" Tips="-q VBR质量，10～500，默认100
-b 平均比特率，最大值152

具体参数可运行faac --help" CommandLine="faac -q 500 -o %outfile% -"/>
	<FLAC(flac.exe) Extension="FLAC" DefaultCMD="flac -5 -o %outfile% -" Tips="-0 速度最快，压缩最少
-8 速度最慢，压缩最大

具体参数可运行flac --help" CommandLine="flac -8 -o %outfile% -"/>
	<M4A(AAC编码neroAacEnc.exe) Extension="M4A" DefaultCMD="neroAacEnc -q 0.50 -if - -of %outfile% -" Tips="-q 质量模式，0.0～1.0（一位小数）
-cbr 固定比特率模式，16 000～512 000

具体参数可运行neroaacenc -help" CommandLine="neroAacEnc -q 1.0 -if - -of %outfile% -"/>
	<MPC(mpcenc.exe) Extension="MPC" DefaultCMD="mpcenc --quality 5.00 - %outfile%" Tips="--quality 质量，3.00～7.00" CommandLine="mpcenc --quality 5.00 - %outfile%"/>
	<WV(wavpack.exe) Extension="WV" DefaultCMD="wavpack -i - -o %outfile%" Tips="-i 忽略WAV头部(必须选中)
-f 快速模式
-h 高压缩模式
-hh 超高压缩模式

具体参数可运行wavpack --help" CommandLine="wavpack -i -hh - -o %outfile%"/>
	<APE(MAC.exe) Extension="APE" DefaultCMD="MAC %infile% %outfile% -c2000" Tips="-c1000 快速模式
-c2000 一般模式
-c3000 高压缩模式
-c4000 超高压缩模式
-c5000 疯狂压缩模式(极慢)" CommandLine="MAC %infile% %outfile% -c5000"/>
	<OFR(ofr.exe) Extension="OFR" DefaultCMD="ofr --encode --mode normal --raw - --output %outfile%" Tips="--mode后跟fast/normal/high/extra/best/highnew/extranew/bestnew 压缩比逐步提升，但速度下降

具体参数可运行ofr --help" CommandLine="ofr --encode --mode bestnew --raw - --output %outfile%"/>
	<TTA(ttaenc.exe) Extension="TTA" DefaultCMD="ttaenc -e %infile% -o %outfile%" Tips="此编码器无需设置" CommandLine="ttaenc -e %infile% -o %outfile%"/>
</EncoderList>